
.sl_general {
    font-family: Arial, Verdana, sans-serif;
    font-size: 13px;
}

/*  desktop: 27px
	mobile:  35 px */
.sl_img-clickable{
	width: 27px;
	height: 27px;
}

.sl_link-image-centered {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	gap: 4px;
}

/************* HEADER **************/
.sl_header_logo {
	width: 100px;
	min-width: 100px;
	height: 80px;
	display: inline-flex;
}

.sl_header_logo_img {
	max-width: 100%;
	/*max-height: 100%;*/
	object-fit: contain;
}

/************* FOOTER **************/

.sl_footer {
    background-color:#204059;
    color: #ffffff;
}

.sl_footer_entry, .sl_footer_entry_link {
    color: white;
    vertical-align: bottom;
    white-space: nowrap;
    line-height: 20px;
    font-size: 13px;
}

.sl_footer_entry_link:visited{
    color: white
}

.sl_footer_entry:visited{
    color: white;
}

.sl_footer_entry_link {
	text-decoration: underline;
}

.sl_footer {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between; 
	width: 100%;
	min-height: 80px;
}

.sl_footer_left-part, .sl_footer_main-part, .sl_footer_right-part {
    display: flex;
	flex-direction: column;
	padding: 6px;
	align-self: end;
}

.sl_footer_left-part, .sl_footer_right-part {
	width: 150px;
}

.sl_footer_main-part {
	gap: 4px;
}

.sl_footer_social-media-strip {
    display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 25px;
}

.sl_footer_left-part {
	align-items: start;
}

.sl_footer_right-part {
	align-items: end;
}

/***************************************************************/

/* this break point value is at the end of SeaLionWeb.css as well */
/* Extra small devices (phones, 850px and down) */
@media only screen and (max-width: 850px) {
	.sl_img-clickable {
		width: 35px;
		height: 35px;
	}
	.sl_footer {
		flex-direction: column;
	}
	.sl_footer_left-part, .sl_footer_main-part, .sl_footer_right-part {
		align-self: center;
	}
	.sl_footer_right-part {
		align-items: center;
	}
}